Subject: [lojban] Re: lujvo decomposition?

From: John Cowan <[email-masked]>
Date: Wed, 12 Mar 2003 22:15:42 -0500 (EST)

Robin Lee Powell scripsit:

> Some of us were under the impression that a program to break a lujvo
> into its components and name them already exists, but couldn't find it.

The file http://www.lojban.org/files/software/lujvomak.zip contains a
DOS program to do this, which should run adequately under rundos.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_